#cookieBar {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background: #fff;
	border-bottom: 1px solid #ccc;
	box-shadow: 0px 0px 3px #ccc;
	font-family: arial;
	font-size: 12px;
	display: none;
	background: #4E4E4E;
	background: -moz-linear-gradient(#000000, #4D4D4D);
	background: -ms-linear-gradient(#000000, #4D4D4D);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #4D4D4D));
	background: -webkit-linear-gradient(#000000, #4D4D4D);
	background: -o-linear-gradient(#000000, #4D4D4D);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#4D4D4D');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#4D4D4D')";
	background: linear-gradient(#000000, #4D4D4D);
	border-bottom: 1px solid #444;
	-webkit-box-shadow: #000 0px 0px 10px;
	-moz-box-shadow: #000 0px 0px 10px;
	box-shadow: #000 0px 0px 10px;
	z-index: 250000000;
	padding: 4px 0 0 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	-khtml-opacity: 0.85;
	opacity: 0.85;
	width: 100%;
	height: 22px;
	color: #fff;
	text-align: center !important;
	line-height: 22px !important;
}
#cookieBar a {
	position: absolute;
	top: 0;
	right: 20px;
	cursor: pointer;
}
#cookieBar p, #cookieBar a {
	font: normal 11px/18px Arial;
	margin: 5px 0;
	color: #fff;
}
#cookieBar p {
	margin: 2px 0;
	font-weight: bold;
}
#cookieBar a.readmore {
	position: relative;
	right: 0;
	font-weight: bold;
}